[LFS Trac] #1718: error when compiling 2.6.12.5 w/usb-audio

LFS Trac trac at linuxfromscratch.org
Sat Feb 25 04:34:00 PST 2006


#1718: error when compiling 2.6.12.5 w/usb-audio
------------------------------------------+---------------------------------
 Reporter:  craigmjackson at gmail.com       |        Owner:  lfs-book at linuxfromscratch.org
     Type:  defect                        |       Status:  new                          
 Priority:  high                          |    Milestone:  6.2                          
Component:  Book                          |      Version:  SVN                          
 Severity:  major                         |   Resolution:                               
 Keywords:  usb-audio gcc-4.0.2 upstream  |  
------------------------------------------+---------------------------------
Changes (by alexander at linuxfromscratch.org):

  * keywords:  usb-audio => usb-audio gcc-4.0.2 upstream

Comment:

 No, this is not LFS-specific. Confirmed on Ubuntu Breezy plus vanilla
 gcc-4.0.2 installed in /tools with the following configure line:

 {{{
 ../gcc-4.0.2/configure --prefix=/tools --enable-shared --enable-
 languages=c --enable-clocale=gnu --enable-threads=posix --enable-
 __cxa_atexit
 }}}

 So looks like upstream gcc-4.0.2 bug.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/1718>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.



More information about the lfs-book mailing list